body.bg-light{ background:#fffaf7;background-color:#fffaf7 !important;}
.main-slider {
    position: relative;
    display: block;
    overflow: hidden
}

.main-slider:hover .swiper-button-next,.main-slider:hover .swiper-button-prev {
    opacity: 1
}

.main-slider .container {
    position: relative;
    z-index: 30
}

.main-slider .swiper-slide {
    position: relative
}

.main-slider .swiper-slide .swiper-silde-img {
    width: 100%;
    min-height: 320px;
    max-height: 1040px;
    -o-object-fit: cover;
    object-fit: cover;
    transform: scale(1);
    transition: transform 7000ms ease
}

.main-slider .swiper-slide-content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
    display: flex;
    align-items: center
}

.main-slider .swiper-slide-content .more {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    border: none;
    outline: none !important;
    background-color: var(--primary-color);
    box-shadow: 0 2px 10px rgba(0,0,0,.1);
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    padding: 15px 40px;
    border-radius: 50px;
    transition: all .3s linear;
    overflow: hidden;
    letter-spacing: .2em;
    z-index: 1;
    opacity: 0;
    transform: translateY(100px);
    transition-delay: 2500ms;
    transition: transform 2000ms ease,opacity 2000ms ease,color 500ms ease,background 500ms ease
}

.main-slider .swiper-slide-active .main-slider-shape-1 {
    opacity: 1;
    transform: translate(0);
    transition: all 1000ms ease;
    transition-delay: 200ms;
    opacity: .5
}

.main-slider .swiper-slide-active .swiper-silde-img {
   /* transform: scale(1.15) */
}

.main-slider .swiper-slide-active .more,.main-slider .swiper-slide-active h2,.main-slider .swiper-slide-active p {
    visibility: visible;
    opacity: 1;
    transform: translateY(0) translateX(0)
}

.main-slider h2 {
    margin: 0;
    margin-bottom: 15px;
    color: #fff;
    font-weight: 900;
    opacity: 0;
    visibility: hidden;
    transform: translateY(120px);
    transition-delay: 1000ms;
    transition: transform 2000ms ease,opacity 2000ms ease;
    font-size: 60px;
    line-height: 60px;
    letter-spacing: -0.02em;
    text-shadow: 2px -1px 4px #000
}

.main-slider p {
    font-size: 18px;
    color: #eee;
    margin: 0;
    line-height: 30px;
    margin-bottom: 53px;
    opacity: 0;
    font-weight: 400;
    transform: translateY(100px);
    transition-delay: 2500ms;
    transition: transform 2000ms ease,opacity 2000ms ease,color 500ms ease,background 500ms ease;
    text-shadow: 2px -1px 4px #000
}

.main-slider-shape-1 {
    position: absolute;
    bottom: 0;
    right: 0;
    background-size: cover;
    opacity: 0;
    transform: translateX(200px);
    z-index: 2
}

.main-slider__content {
    position: relative;
    display: block;
    z-index: 30
}

.main-slider__nav {
    width: 100%;
    position: absolute;
    top: 50%;
    z-index: 100;
    transform: translateY(-50%)
}

.main-slider__nav .swiper-button-next,.main-slider__nav .swiper-button-prev {
    position: absolute;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    z-index: 100;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    background: #fff;
    border-radius: 50%;
    text-align: center;
    transition: all 500ms ease;
    box-shadow: 0 2px 10px rgba(0,0,0,.1);
    opacity: 0
}

.main-slider__nav .swiper-button-next {
    right: 15px
}

.main-slider__nav .swiper-button-prev {
    left: 15px
}

.main-slider__nav .swiper-button-next::after,.main-slider__nav .swiper-button-prev::after {
    display: none
}

.main-slider__nav .fa {
    position: relative;
    font-size: 30px;
    color: #333
}

#main-slider-pagination {
    z-index: 10;
    bottom: 59px;
    left: 50%;
    width: 100%;
    max-width: 88%;
    transform: translate(-50%, calc(0% + 0px));
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 15px
}

#main-slider-pagination .swiper-pagination-bullet+.swiper-pagination-bullet {
    margin-left: 5px
}

#main-slider-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    border-radius: 10px;
    opacity: .4;
    background-color: #fff;
    transition: all 500ms ease;
    margin: 0
}

#main-slider-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 20px;
    height: 10px;
    opacity: 1
}